<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Activity</title>
</head>
<body>
	<h1>
		<p align="center">You are at the Home Page.<p/> 


		<img src="https://cdn.punchng.com/wp-content/uploads/2017/04/08171535/epl.jpg">
	</h1>


		
		<h5>

			

			<a href="music/index.html">music/index.html</a> <br/> 

			<a href="music/listings.html">music/listings.html</a> <br/>

			<a href="music/reviews.html">music/reviews.html</a> <br/>
			 

		</h5>






		

</body>
</html>